@charset "UTF-8";



.tweet-item-container {
	background-color: #e9e9e9;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-bottom: 10px;
}
.tweet-item-container a {
	color: #222;
	text-decoration: none;
}
.tweet-item-datum.link a,
.tweet-reply.link a,
.tweet-retweet.link a {
	color: #999;
}
.tweet-item-lijn {
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #e7eae8;
}
.tweet-item-datum,
.tweet-reply,
.tweet-retweet,
.tweet-favorite {
	color:#222;
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: 0px -1px;
	line-height: 20px;
	float: left;
	margin-right: 7px;
}
.tweet-item-tekst {
	margin-bottom: 10px;
}
.tweet-item-datum {
	background-image: url(../images/twitter-icon-klokje.png);
	text-indent: 25px;
}
.tweet-reply {
	background-image: url(../images/twitter-icon-reply.png);
	text-indent: 28px;
}
.tweet-retweet {
	background-image: url(../images/twitter-icon-retweet.png);
	text-indent: 30px;
}
.tweet-favorite {
	background-image: url(../images/twitter-icon-favorite.png);
	text-indent: 28px;
}
.clear-left {
	clear: left;
}
